Розпродаж хостинг-планів на неймовірних умовах!
Знижка від 300 до 500грн!
Як «поремонтувати» Javascript після оновлення WP

Як «поремонтувати» Javascript після оновлення WP

автор Дмитро Кондрюк

03.09.2011

0

Оновлений WordPress 3.2.1 використовує jQuery 1.6.1, а через нову версію jQuery деякі плаґіни чи можливості теми не працюють коректно. Суть проблеми полягає у тому, що JavaScript теми і/або плаґінів несумісний із jQuery 1.6.1. Думаю, з часом плаґіни і теми оновляться і ця проблема зникне, але щоб не чекати оновлень — можна вирішити цю проблему несумісності прямо зараз. Потрібно у […]

Докладно...